/*
Theme Name: Richard's Twenty Eleven (child theme)
Theme URI: 
Author: Richard Carter
Author URI: http://gruts.com/
Description: Richard's 'child' of the 2011 theme for WordPress.
Template: twentyeleven
Version: 0.1
License: GNU General Public License
License URI: license.txt
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/


@import url("../twentyeleven/style.css");
@import url("style-old-gruts.css");


/* The following changes were made by Richard
--------------------------------------------- */

/* Fix embedded videos exceeding width of page */
.post object,
.post embed {
	max-width: 100%;
}


a {
	color: #296CAB;
}

p img,
.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	background: #ffffff; /* RLC */
	margin-bottom: 1.625em;
	max-width: 100%; /* RLC */
	padding: 0;  /* RLC */
}
.wp-caption img,
.wp-caption a img,
.wp-caption a:hover img {
	display: block;
	margin: 0;  /* RLC */
	padding: 0; /* RLC */
	border: 1px solid black;  /* RLC */
	color: black; /* RLC */
	width: 100%; /* RLC */
	height: auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: "Georgia, serif";
	font-size: 12px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 0 5px 0; /* RLC */
	position: relative;
text-align: center;
}
.wp-caption .wp-caption-text:before {
	color: #666;
	content: '\2014';
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
	content: ''; /* RLC - remove the symbol before caption text */
}

#content img {/* Remove stupid fancy borders from post images */
	xxborder: 1px solid #ddd;
	border: 1px solid black;
	padding: 0 !important;
}


/* Singular navigation */
#nav-single .nav-next {
	padding-left: 0; /* RLC - was .5em but caused unwanted wordwraps */
}


#access {
	box-shadow: none; /* Get rid of shadow under navbar */
}




blockquote {
	font-style: normal;
}
blockquote em,
blockquote i {
	font-style: italic;
}

blockquote.quote {
	font-style: italic;
	margin-left: 6em;
	margin-bottom: 2em;
	margin-top: 30px;
}
blockquote.quote em,
blockquote.quote i {
	font-style: normal;
}
blockquote.quote:before {
	content: "\201C";
	text-indent: -0.8em;
	float: left;
	font-size: 5em;
	font-weight: bold;
	color: #cccccc;
	line-height: 1;
	margin-top: -20px;
	font-style: normal;
}


/* Pullquotes */
.leftpullquote,
.rightpullquote {
        width: 180px;
	padding: 5px 10px;
	border-top: 5px solid #cccccc;
	border-bottom: 5px solid #cccccc;
	float: left;
	font-size: 1.1em;
	color: #333333;
	font-weight: bold;
	margin: 10px 10px 10px 0;
}
.rightpullquote {
	float: right;
	margin: 10px 0 10px 10px;
}

#comments {
margin-top: 3em;
}

#recentReading {
	display: inline;
	text-align: center;
}

#recentReading ul {
	list-style: none;
	margin-left: 0;
}

#recentReading li {
	display: inline;
	margin: 0;
	padding: 0;
}

#recentReading img {
	margin: 5px;
	border: 1px solid black !important;
	max-height: 100px;
	max-width: 75px;
}


/* =Header
----------------------------------------------- */

#branding {
	background-color: #C7392A; /* Incarnadine */
	xxxborder-top: 02px solid #bbb;
	border-top: 02px solid #aaa;

}
#site-title {
	margin-right: 270px;
	padding: 1.65625em 0 0;
	color: #ffffff;
}
#site-title a {
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-description,
#site-description a {
	color: #ffffff;
	font-size: 14px;
	xxmargin: 0 270px 1.65625em 0;
	margin: 0 10px 1.65625em 0;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active,
#site-description a:hover,
#site-description a:focus,
#site-description a:active {
	xxxcolor: #1982d1;
	color: #ffffff;
	text-decoration: underline;
}

#branding img {
	margin-top: 0;
	height: auto;
	margin-bottom: -7px;
	width: 100%;
}
#branding #searchform {
	top: 2.5em;
	color: #ffffff;
}

#branding #s {
	background-color: #666666;
	border-color: #000;
	color: #ffffff;
}
#branding #s:focus {
	background-color: #f9f9f9;
	color: #000000;
	width: 196px;
}

/* =Footer
----------------------------------------------- */

#colophon {
	clear: both;
	padding: 0;
	margin: 0;
}
#supplementary {
	border-top: 1px solid #ddd;
	overflow: hidden;

	background-color: #666;
	color: #f9f9f9;
	font-size: 12px;
	line-height: 2.2em;
	padding: 1.625em 7.6% 0 7.6%;
}
#supplementary a {
	color: #f9f9f9;
	font-weight: bold;
}

.booksummary {
	font-weight: bold;
}

img.book {

}

img.motd {
	padding: 0;
	border: 1px solid black;
	margin-bottom: 0;
}

.book img,
.book a img,
.book a:hover img {
	margin: 0 0 1.5em 1em;  /* RLC */
	padding: 0; /* RLC */
	border: 1px solid black;  /* RLC */
}

.books-index img {
	margin: 0 1em 2em 0;
	border: 1px solid black;
	float: left;
	max-height: 140px;
	width: auto;
}

.books-index p.book-desc {
	clear: left;
}


/* =Body
----------------------------------------------- */
body {
	background: #999;
	xxbackground-image: url('http://gruts.com/media/images/other/snow-falling-animated.gif');
}

body,
input,
textarea {
    font: 300 15px/1.625 Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1#site-title {
    font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
}


.singular .entry-title {
	font-size: 30px;
	line-height: 40px;
}

.entry-content h3,
.comment-content h3 {
	text-transform: none;
}

/* =Flickr widgets
----------------------------------------------- */ 
div.flickrstream img{
border: 1px solid #000000;
margin: 3px;
}

div.flickrstream img[src*="http://geo.yahoo.com"] { display:none } /* Required to remove some Flickr rubbish */
div.flickrrandom img[src*="http://geo.yahoo.com"] { display:none } /* Required to remove some Flickr rubbish */

div.bannerimagelink img,
div.flickrrandom img{
border: 1px solid #000000;
margin: 0;
margin: .5em 0 .5em 0;
}

/* Post/article history boxes
----------------------------------------------- */ 
.greybox,
.posthistory,
.articlehistory {
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	padding: 1em 1em 0 1em;
	clear: both;
	font: 90% "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 1em 0;
}
.articlehistory:before {
	content:"Article History:";
	font-weight: bold;
}
.posthistory:before {
	content:"Post History:";
	font-weight: bold;
}


div.widget-area div.sharedaddy {
	display: none !important; /* Hide share buttons in widget area (because I embed pages in widgets) */
}

/* Make Share this section more compact
----------------------------------------------- */ 
div.sharedaddy div.sd-block {
margin: 2.5em 0 0 0 !important;
padding-bottom: 0 !important;
}
.hentry {
padding-bottom: .5em;
}


/* iPad specific
-----------------*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	html,
	#page {
		margin: 0 !important;
	}
	body {
		padding: 0 !important;
	}
	#branding {
		border-top: 0px !important;
	}
}

/* iPhone specific
--------------------*/
@media all 
and (max-device-width : 480px) {
	html,
	#page {
		margin: 0 !important;
		padding: 0 !important;
		width: 100% !important;
	}
	body {
		padding: 0 !important;
		margin: 0 !important;
	}
	#branding {
		border-top: 0px !important;
	}
	#site-title,
	#site-description {
		margin-right: 2px !important;
	}
	#branding #searchform {
		top: 28px !important;
	}
}